{% extends "base.html" %}

{% block page_name %}Attend {{ meeting }} - {{ summit.title }}{%endblock %}
{% block sub_nav %}{% endblock %}

{% block closure %}
<script type="text/javascript"><!--
$(document).ready(function(){
    $('span[rel*=help]').colorTip({color:'orange'});
});
--></script>
{% endblock %}


{% block content %}
<div class="row">
    <article id="form" class="span-8">
        {% if form.errors %}
            <p style="color: red;">
                Please correct the error{{ form.errors|pluralize }} below.
            </p>
        {% endif %}

        <form action="{{ request.path_info }}" method="POST">{% csrf_token %}
            <fieldset>
                <h3>Attend "{{ meeting.title }}"</h3>
                {{ form.as_template }}
		{% if meeting.drafter.name == meeting.approver.name %}
                <p id="twitter_update_list" style="color: black;">If you feel that your participation is required for this topic, please contact {{ meeting.approver.name }}, otherwise, please select one of the options above.</p>
		{% else %}
                <p id="twitter_update_list" style="color: black;">If you feel that your participation is required for this topic, please contact {{ meeting.drafter.name }} or {{ meeting.approver.name }}, otherwise, please select one of the options above.</p>
		{% endif %}
                {% if is_popup %}<input type="hidden" name="_popup" value="1">{% endif %}
                <input type="submit" name="submit" value="Save" class="submit-button" />
            </fieldset>
        </form>
    </article>
</div>
{% endblock %}
